/* 
    Document   : admin
    Created on : 13-feb-2009, 0:12:58
    Author     : nova
    Description:
        Purpose of the stylesheet follows.
*/

a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
.texto {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #555555;
}
.texto a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #555555;
}
.texto a:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #3D6AA6;
}
.texto_justificado {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #555555;
	text-align: justify;
}
.texto_blanco {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
}
.texto_rojo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #FF0000;
}
.texto_verde {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #336600;
}
.texto_azul {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #3D6AA6;
}
.texto_azul a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #3D6AA6;
}
.texto_azul a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #094d7f;
}
.texto_azul_inicio {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #3D6AA6;
	line-height: 15px;
}
.texto_azul_claro {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #71acd4;
}
.texto_azul_claro a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #71acd4;
}
.texto_azul_claro a:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #FFCC00;
}
.texto_gris {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #CCCCCC;
}
.texto_grande {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
}
.texto_negrita_rojo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #FF0000;
}
.texto_negrita_verde {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #336600;
}
.texto_negrita_blanco {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
}
.titulo_azul_claro {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: normal;
	color: #71acd4;
}


/***************************************************************************/

.admin_seccion_cont{width: 99%;float: left;/*overflow: hidden*/;margin-left: 4px;margin-top: 10px;background: none repeat scroll 0 0 #F3F3F3;border: 1px solid #999999;border-radius: 4px 4px 4px 4px;box-shadow: 3px 3px 10px #DDDDDD;padding-bottom: 10px; margin-bottom: 10px}

.admin_seccion_cont a{color:#8E8E8E}

.admin_seccion_cont.sin_margen_izq{margin-left: 0px}

.admin_seccion_cont h2{background-color: #BBBBBB;float: left;width: 99.9%;padding:3px 0px 3px 2px ;
                      box-shadow: 1px 1px 15px #999999 inset;color: #FFFFFF;font-size: 13px;
                      font-weight: bold;text-shadow: 0 1px 0 #777777;
                      margin:0 0 10px 0; text-transform: capitalize;text-align: left}

.admin_seccion_cont ul{margin-left: 10px; line-height: 180%;color:#8E8E8E;list-style-type:none}

.admin_seccion_cont ul li{color: #8E8E8E; font-size: 12px; text-align: left;}

.admin_seccion_cont ul li div.texto_lista{position: relative; top: 0px; float: left}

.admin_seccion_cont ul li textarea{color: #8E8E8E; font-size: 12px; text-align: left; margin-left: 13px; width: 257px; height: 80px; margin-top: 5px;}

.admin_seccion_cont ul li a img{position: relative;top: 2px}

.admin_seccion_cont ul li img{position: relative;top: 2px}

.admin_seccion_cont ul li a:hover{text-decoration: underline}

.admin_seccion_cont ul li select{color:#8E8E8E;height: 25px;line-height: 25px}

.admin_seccion_cont input[type='text']{width: 250px;color:#8E8E8E;padding: 4px 6px}

.admin_seccion_cont input[type='password']{width: 250px;color:#8E8E8E;padding: 4px 6px}

.admin_seccion_cont input[type='button'],.admin_seccion_cont [type='submit']{color:#8E8E8E;padding: 2px 6px}

.admin_seccion_cont select{width: 264px;color:#8E8E8E;padding: 4px 6px}

.admin_seccion_cont button.btn_enviar,input.btn_enviar{padding: 2px 6px; color:#8E8E8E;width: auto !important;height: auto !important }

.admin_seccion_cont table{width: 99%; margin-left: 5px;text-align:left;float: left; border-collapse: separate; border-spacing: 2px; color: #8E8E8E; font-size: 12px}

.admin_seccion_cont table select{width: 264px;padding: 4px 6px;color:#8E8E8E;}

.error_field {border: 1px solid #ff3535;}

.admin_seccion_cont h2 div.admin_float_left{float: left; width: 90%; text-align: left;}

.admin_icono_mas{width: 16px; height: 16px;;float: right;margin-right: 3px;margin-top: 1px; background-image: url(/themes/default/images/admin/iconos/desplegar_chico.png);background-repeat: no-repeat}

.admin_icono_mas.cruz{background-image: url(/themes/default/images/admin/iconos/cerrar.png)}

.admin_icono_mas.cruz.grande{float: right;background-image: url(/themes/default/images/admin/iconos/cruz_grande.png); width: 25px; height: 26px;}


.admin_listado_cont{width: 100%; float: left}

.admin_listado_cont table{width: 100%; float: left;border-collapse: separate; border-spacing: 4px;}

.admin_listado_cont table th{background-color: #BBBBBB; color: #FFF;height: 25px;text-align: center;font-size: 13px;font-weight: bold;text-shadow: 0 1px 0 #777777}

.admin_listado_cont table th a{color:#FFF;}

.admin_listado_cont table th a.paginacion{width: 14px;position: relative;bottom: 1px; height: 14px;color: #8E8E8E;background-color: #FFF; padding: 1px 5px 1px 5px;font-size: 11px}

.admin_listado_cont table th a.paginacion.actual{background-color:#8E8E8E;color:white;border:1px solid #8E8E8E }

.admin_listado_cont table th a.flecha_abajo{width:7px; height:4px;float:right; background-image: url(/themes/default/images/admin/flecha_abajo.png);background-repeat:no-repeat; position:relative;top:8px; right:7px}

.admin_listado_cont table th a.flecha_abajo.arriba{background-image: url(/themes/default/images/admin/flecha_arriba.png)}

.admin_listado_cont table th a.flecha_abajo{width:7px; height:4px;float:right; background-image: url(/themes/default/images/admin/flecha_abajo.png);background-repeat:no-repeat; position:relative;top:8px; right:7px}

.admin_listado_cont table th a.flecha_abajo.arriba{background-image: url(/themes/default/images/admin/flecha_arriba.png)}

.admin_listado_cont table tr td{vertical-align: middle}

.admin_listado_cont table tr th{vertical-align: middle}

.admin_listado_cont table th a:hover{color:#B6C6D7}

.admin_listado_cont table td{color:#8E8E8E;height: 25px;text-align: center;font-size: 12px;}

.admin_listado_cont table td a{color:#8E8E8E;}

.admin_listado_cont table tr.fondo_gris{background-color:#F3F3F3}

.admin_listado_cont table tr:hover{background-color:#B6C6D7}

.admin_listado_cont table td select{ color: #8E8E8E;font-size: 12px}

textarea{resize:none}

.admin_listado_cont table tr.sh{background-color:transparent !important}